/* ---- particles.js container ---- */

/* #particles-js {
  position: relative;
  width: 100%;
  height: 100%;
  min-height: 875px;
  background-color: #09254d;
  background-image: url("https://zrtechsolutions.com/demo/html/technoit/assets/images/hero-bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
} */

/* ---- stats.js ---- */

.count-particles {
  background: #000022;
  position: absolute;
  top: 48px;
  left: 0;
  width: 80px;
  color: #13e8e9;
  font-size: 0.8em;
  text-align: left;
  text-indent: 4px;
  line-height: 14px;
  padding-bottom: 2px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}

.js-count-particles {
  font-size: 1.1em;
}

#stats,
.count-particles {
  -webkit-user-select: none;
}

#stats {
  border-radius: 3px 3px 0 0;
  overflow: hidden;
}

.count-particles {
  border-radius: 0 0 3px 3px;
}

#particles canvas {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
}

@media only screen and (max-width: 600px) {
  #particles-js {
    background-position: -120px 0px;
  }
}
@media only screen and (max-width: 600px) and (max-height: 900px) {
  #particles-js {
    background-position: -120px -70px;
  }
}

@media only screen and (max-width: 1024px) {
  #particles-js {
    background-position: -70px 0px;
  }
}
@media only screen and (max-width: 1024px) and (max-height: 900px) {
  #particles-js {
    background-position: -70px -70px;
  }
}

#particles-js {
  position: relative;
  width: auto;
  height: 100vh;
  /* min-height: 875px; */
  /* background-color: #09254d; */
  background: linear-gradient(
    90deg,
    rgba(2, 0, 36, 1) 0%,
    rgba(9, 9, 121, 1) 48%,
    rgba(0, 212, 255, 1) 100%
  );
  background-image: url("https://zrtechsolutions.com/demo/html/technoit/assets/images/hero-bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  /* background-position: 50% 50%; */
}
